Subject: You don't want to miss this

From: <[email-masked]>
Date: Sun, 14 Oct 2007 10:49:21 +0300

Physical Is Moving To New Ground.

Physical Property Holdings Inc.
PPYH
$0.25

This company is not taking it easy. Recent changes are pushing them hard
into the Real Estate Market. Recent releases have already shown how fast
they are grabbing property. Getting in at the right time is always
essential. This is the time. Get your broker on the phone Monday early.